Version: net-dns/dnssec-validator 2.2:0

Depends On: dev-libs/openssl !<net-dns/dnssec-tools-1.13

USE Flags:ipv6 static-libs +threads

Version: net-dns/dnssec-validator 2.1:0

Depends On: dev-libs/openssl !<net-dns/dnssec-tools-1.13

USE Flags:ipv6 static-libs +threads

2.12.2
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus